Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:19:54 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund taghreed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taghreed Bot:  Hi Taghreed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590541861            01:02 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:02 PM, 25th Feb                     taghreed                    hi           01:03 PM, 25th Feb                   Juhi                   hello, how may i help you ?           01:03 PM
 , 25th Feb                     taghreed                    I made an order , and one of the items wasn't available so i received email that i will get a refund           01:03 PM, 25th Feb                     taghreed                    The item price is 22 riyal and i received 0.24 riyal           01:04 PM, 25th Feb                     taghreed                    Why?           01:04 PM, 25th Feb                   Juhi                   kindly share your order number.           01:07 PM, 25th Feb                     taghreed                    6274090620           01:08 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:10 PM, 25th Feb                     taghreed                    ok           01:10 PM, 25th Feb                   Juhi                   SAR21.75 is refunded to your bank account and will be credited within 7-14 working days           01:11 PM, 25th Feb                   Juhi              
      0.24 SAR is refunded to your My Credits.           01:11 PM, 25th Feb                     taghreed                    But i didn't receive anything on my bank account           01:13 PM, 25th Feb                   Juhi                   It will be credited within 7-14 working days           01:14 PM, 25th Feb                   Juhi                   we have processed it already from our side           01:15 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153167